<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Index</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page.</h1>
	<br>
	<img src="./images/naruto.jpg" width="300" height="300" alt="naruto.jpg">
	<ol>
		<li>
			<a href="./index.html">index.html</a>
		</li>
		<li>
			<a href="./music/index.html">music/index.html</a>
		</li>
		<li>
			<a href="./music/listing.html">music/listing.html</a>
		</li>
		<li>
			<a href="./music/reviews.html">music/reviews.html</a>
		</li>
	</ol>
</body>
</html>